{
	"main": "index.js",
	"scripts": {
		"android": "react-native run-android",
		"ios": "react-native run-ios",
		"web": "expo start --web",
		"start": "react-native start",
		"test": "jest"
	},
	"dependencies": {
		"@freakycoder/react-native-helpers": "^0.1.3",
		"@react-native-community/masked-view": "^0.1.10",
		"@react-navigation/material-bottom-tabs": "^5.2.2",
		"@react-navigation/material-top-tabs": "^5.2.2",
		"@react-navigation/native": "^5.3.0",
		"@react-navigation/stack": "^5.3.2",
		"expo": "~37.0.3",
		"expo-updates": "~0.1.0",
		"native-base": "^2.13.12",
		"react": "~16.9.0",
		"react-dom": "~16.9.0",
		"react-native": "~0.61.5",
		"react-native-dynamic-vector-icons": "^0.1.1",
		"react-native-gesture-handler": "^1.6.1",
		"react-native-improved-text-input": "0.0.1",
		"react-native-login-screen": "^0.3.7",
		"react-native-modal": "^11.5.6",
		"react-native-paper": "^3.10.1",
		"react-native-progress": "^4.1.2",
		"react-native-reanimated": "^1.7.1",
		"react-native-safe-area-context": "^1.0.0",
		"react-native-screens": "^2.2.0",
		"react-native-spinkit": "^1.5.0",
		"react-native-tab-view": "^2.14.0",
		"react-native-unimodules": "~0.9.0",
		"react-native-vector-icons": "^6.6.0",
		"react-native-web": "~0.11.7"
	},
	"devDependencies": {
		"@babel/core": "~7.9.0",
		"@types/react": "~16.9.23",
		"@types/react-native": "~0.61.23",
		"babel-preset-expo": "~8.1.0",
		"jest-expo": "~37.0.0",
		"typescript": "~3.8.3"
	},
	"jest": {
		"preset": "react-native"
	},
	"private": true
}
